Have you got any doubts about the platform?

Para utilizar la nueva plataforma de emBlue es necesario que posea
Internet Explorer 10 o una versión superior.

También puede acceder a través de Google Chrome o Mozilla Firefox.